html {
    scroll-behavior: smooth;
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(../fonts/JTURjIg1_i6t8kCHKm45_cJD3gnD_g.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(../fonts/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtZ6Hw5aXo.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/JTURjIg1_i6t8kCHKm45_bZF3gnD_g.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/JTURjIg1_i6t8kCHKm45_dJE3gnD_g.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    src: url('../fonts/Raleway.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/playfair-display-normal.woff2) format('woff2');
}

@font-face {
    font-family: 'Playfair Display';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/playfair-display.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

body {
    overflow-x: hidden !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Raleway';
    color: #333;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 1px;
    background-color: #fff !important;
}

h1,
h2 {
    font-family: 'Playfair Display';
    font-weight: normal;
}

h3,
h4,
h5,
h6 {
    font-family: 'Raleway';
    font-weight: normal;
}

header {
    position: fixed;
    z-index: 9999;
    padding: 12px 50px;
    width: 100%;
    top: 0;
    left: 0;
    background-color: #fff;
    -moz-transition: transform 3s cubic-bezier(0.25, 0.1, 0.25, 1);
    -ms-transition: transform 3s cubic-bezier(0.25, 0.1, 0.25, 1);
    -o-transition: transform 3s cubic-bezier(0.25, 0.1, 0.25, 1);
    -webkit-transition: transform 3s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: transform 3s cubic-bezier(0.25, 0.1, 0.25, 1);
    box-shadow: 0 1px 3px rgb(0 0 0 / 10%);
}

.col-header {
    text-align: center;
}

.header-primary-menu-wrapper {
    display: inline-block;
    vertical-align: middle;
}

ul:last-child {
    margin-bottom: 0;
}

.header__menu-item {
    display: inline-block;
    padding: 16px 10px;
}

.header__menu-link {
    font-size: 16px;
    color: #233429;
}

.header__menu-link:hover {
    color: #dfaf6d;
}

.header__menu-link.active {
    color: #dfaf6d;
}

.col-header:first-child {
    max-width: 100px;
    padding: 0;
    flex: 0 0 100px;
}

.col-header:last-child {
    text-align: right;
    padding: 0;
    max-width: 100px;
    padding: 0;
    flex: 0 0 100px;
}

.theme-logo img {
    max-width: initial;
    width: auto;
    display: block;
    max-height: 76px;
    max-width: 200px;
    margin: 0 auto;
}

.error-msg1,
.error-msg2,
.error-msg3 {
    position: absolute;
    bottom: -12px;
    background: transparent;
    display: flex;
    line-height: 11px;
    background-color: #f00;
    color: #fff;
    font-size: 9px;
}

.header__menu-link.theme-btn.full-width {
    background-color: transparent;
    border: 1px solid #537937;
    color: #537937;
    border-radius: 0;
}

.mobile-button .theme-btn.full-width {
    border-radius: 0;
}

.col-form-title.mobile-button.is-hidden-desktop {
    width: 50%;
    display: inline-block;
}

@media screen and (max-width: 767px) {
    .col-form-title.mobile-button.is-hidden-desktop {
        width: 49%;
        display: inline-block !important;
    }
}

.overflow-visible {
    overflow: visible !important;
}

::selection {
    color: #fff;
    background: #537937;
}

a {
    color: #333;
}

a:hover {
    color: #1d57a3;
}

a,
button {
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    transition: all .3s linear
}

p:last-child {
    margin-bottom: 0
}

img {
    max-width: 100%;
    height: auto;
    width: 100%;
}

p {
    margin-bottom: 20px;
    font-size: 16px;
    line-height: 26px !important;
}

p:last-child {
    margin-bottom: 0;
}

.theme-scrollbar {
    overflow-x: hidden;
    overflow-y: auto;
    padding-right: 10px;
}

.theme-scrollbar::-webkit-scrollbar-track {
    -webkit-box-shadow: none;
    background-color: transparent;
}

.theme-scrollbar::-webkit-scrollbar {
    width: 6px;
    background-color: transparent;
}

.theme-scrollbar::-webkit-scrollbar-thumb {
    background-color: #ddd;
    border-radius: 3px;
}

ul:last-child {
    margin-bottom: 0
}

iframe {
    border: none
}

a,
b,
div,
li,
ul {
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent
}

a:active,
a:focus,
input,
input:active,
input:focus,
input:hover,
textarea,
textarea:active,
textarea:focus,
textarea:hover {
    -moz-outline: none;
    outline: 0
}

a {
    text-decoration: none;
    outline: 0
}

a:active,
a:focus,
a:hover,
a:visited {
    text-decoration: none;
    outline: 0
}

.full-width {
    width: 100%
}

.section-title h1,
.section-title h2 {
    font-size: 40px;
    line-height: 50px;
    margin: 0;
    font-weight: 400;
    position: relative;
    display: inline-block;
    color: #537937;
}

.section-title p {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: 600;
}

.section-title {
    margin-bottom: 20px;
    position: relative;
    z-index: 2
}

.section-title:last-child {
    margin-bottom: 0;
}

.theme-btn {
    position: relative;
    background: #537937;
    font-family: 'Montserrat', sans-serif;
    border: 0;
    color: #ffffff;
    display: inline-block;
    padding: 8px 30px;
    font-size: 14px;
    text-align: center;
    line-height: 24px;
    font-weight: 600;
    cursor: pointer;
    z-index: 1;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 5px;
}

.theme-btn:hover {
    color: #fff;
    background-color: #ffc001;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

.col-form {
    position: relative;
    margin-bottom: 20px;
    padding: 0 10px;
}

.col-form-btn {
    padding: 0 10px;
}

.col-middle {
    display: table;
    width: 100%
}

.col-middle-inner {
    display: table-cell;
    vertical-align: middle
}

#countrycode,
#countrycode1,
#countrycode2,
#countrycode3,
.interest-inner {
    border: none;
    border-bottom: 1px solid #ddd;
    height: 37px;
    border-radius: 0;
    font-size: 14px;
    padding-right: 26px;
    padding-left: 0;
    background-color: #fff;
    color: #333;
}

.navbar-link:not(.is-arrowless)::after,
.select:not(.is-multiple):not(.is-loading)::after {
    margin-top: -5px;
}

.select:not(.is-multiple):not(.is-loading)::after {
    border-color: #537937;
}

.field.has-addons,
.select:not(.is-multiple) {
    height: 37px;
    background-color: #fff;
}

select:focus-visible {
    outline: none;
}

.input:active,
.input:focus,
.is-active.input,
.is-active.textarea,
.is-focused.input,
.is-focused.textarea,
.select select.is-active,
.select select.is-focused,
.select select:active,
.select select:focus,
.textarea:active,
.textarea:focus {
    border-color: #3273dc;
    box-shadow: none;
}

button:focus {
    outline: 0
}

.thankyou-msg {
    font-size: 16px !important;
    color: #fff !important;
    background: 0 0 !important
}

.form-group,
.form-group-wrapper {
    position: relative
}

label.error {
    color: #fff;
    background: red;
    font-size: 8px;
    position: absolute;
    left: 15px;
    bottom: -20px;
    line-height: 13px !important;
    top: auto;
    font-weight: bold;
}

.form-control.error {
    border-color: red
}

.modal .form-control.error {
    margin-bottom: 30px
}

.contact-form label.error {
    bottom: -16px;
    width: inherit
}

.form-control {
    border-radius: 0
}

.modal-content {
    border: 0;
    border-radius: 0
}

.close {
    color: #fff;
    width: 24px;
    height: 24px;
    max-width: 24px;
    max-height: 24px;
    text-shadow: none;
    opacity: 1;
}

.close:hover {
    color: #537937;
}

.thankyou-block {
    background-color: #537937;
    height: 100vh;
    padding: 0 30px;
}

.thankyou-block h1 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.thankyou-block p {
    color: #fff;
}

.sm-form-control {
    display: block;
    width: 100%;
    border: none;
    padding: 10px 10px 10px 0;
    background-color: transparent;
    border-radius: 0;
    resize: none;
    color: #333 !important;
    font-size: 14px;
    border-bottom: 1px solid #ddd;
}

.col-form label span {
    color: #ff0000;
}

.section {
    position: relative;
    padding: 60px 0;
}

.close-button {
    top: 0;
    right: 0;
    padding: 5px;
    background-color: #065f9d;
    color: #ffffff;
    position: absolute;
    -webkit-transition: opacity 0.2s ease-in;
    -moz-transition: opacity 0.2s ease-in;
    -ms-transition: opacity 0.2s ease-in;
    -o-transition: opacity 0.2s ease-in;
    transition: opacity 0.2s ease-in;
}

.close-button svg {
    display: block;
}

.close-button:hover {
    opacity: 0.8;
    cursor: pointer;
}

.form-title {
    text-align: left;
    margin-bottom: 0;
    font-size: 24px;
    width: 100%;
    margin-bottom: 10px;
    color: #fff;
}

.theme-logo img {
    max-width: 220px;
}

.white-text {
    color: #fff !important;
}

.theme-padding {
    padding: 0 140px;
}

.js-scroll {
    opacity: 0;
    transition: opacity 500ms;
}

.js-scroll.scrolled {
    opacity: 1;
}

.scrolled.fade-in {
    animation: fade-in 1s ease-in-out both;
}

.scrolled.fade-in-top {
    animation: fade-in-top 1s ease-in-out both;
}

.scrolled.fade-in-bottom {
    animation: fade-in-bottom 1s ease-in-out both;
}

.scrolled.fade-in-left {
    animation: fade-in-left 1s ease-in-out both;
}

.scrolled.fade-in-right {
    animation: fade-in-right 1s ease-in-out both;
}

@keyframes fade-in-left {
    0% {
        -webkit-transform: translateX(-50px);
        transform: translateX(-100px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes fade-in-right {
    0% {
        -webkit-transform: translateX(50px);
        transform: translateX(100px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes fade-in-bottom {
    0% {
        -webkit-transform: translateY(50px);
        transform: translateY(50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes fade-in-top {
    0% {
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.delay1 {
    -webkit-animation-delay: 0.1s !important;
    animation-delay: 0.1s !important;
}

.delay2 {
    -webkit-animation-delay: 0.2s !important;
    animation-delay: 0.2s !important;
}

.delay3 {
    -webkit-animation-delay: 0.3s !important;
    animation-delay: 0.3s !important;
}

.delay4 {
    -webkit-animation-delay: 0.4s !important;
    animation-delay: 0.4s !important;
}

.sticky-btn-enquire {
    position: fixed !important;
    top: 282px;
    right: -71px;
    font-size: 18px !important;
    padding: 8px 15px !important;
    z-index: 999 !important;
    transform: rotate(-90deg);
    transition: all .3s linear;
    background-color: #1d57a3;
    color: #ffffff;
    border-radius: 5px 5px 0 0;
    text-transform: uppercase;
    font-weight: 600;
    border: 1px solid #fff;
}

.sticky-form {
    position: fixed;
    bottom: 0;
    cursor: pointer;
    z-index: 9999;
    right: 0 !important;
    left: 0;
    margin: 0 auto;
    background: #ffffff;
    padding: 30px 30px 10px 30px;
    width: 100%;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
    box-shadow: rgb(0 0 0 / 10%) 0px 4px 6px -1px, rgb(0 0 0 / 6%) 0px 2px 4px -1px;
    border-radius: 0;
}

.close-form {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #ffffff;
    width: 30px;
    height: 30px;
    text-align: center;
}

.close-form span {
    color: #1d57a3;
    font-size: 25px;
    line-height: 30px;
}

a.sticky-btn-enquire:hover {
    background-color: #0076bc;
}

#scontactform h3 {
    font-size: 20px;
    line-height: 30px;
    color: #ffffff;
    margin-bottom: 20px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    padding: 0;
}

#scontactform .sm-form-control::-webkit-input-placeholder {
    color: #333 !important
}

#scontactform .sm-form-control::-moz-placeholder {
    color: #333 !important
}

#scontactform .sm-form-control:-ms-input-placeholder {
    color: #333 !important
}

#scontactform .sm-form-control:-moz-placeholder {
    color: #333 !important
}

/*.theme-logo {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 9;
}
.theme-logo picture {
    display: flex;
}*/
/*#section-banner:before {
    content: "";
    position: absolute;
    bottom: 0;
    background: linear-gradient(rgb(0 0 0 / 40%) 0%,rgb(0 0 0 / 0%))!important;
    width: 100%;
    height: 100%;
}*/
.banner-text {
    position: absolute;
    bottom: 50px;
    left: 50px;
    width: 50%;
    text-align: left;
}

.banner-text h1,
.banner-text h2,
.banner-text h3,
.banner-text h4,
.banner-text h5,
.banner-text h6 {
    color: #fff;
}

.banner-text h5 {
    font-size: 12px;
    line-height: 22px !important;
}

.banner-text h3 {
    font-size: 30px !important;
    line-height: 42px !important;
    font-weight: 600;
}

.banner-text span {
    margin-left: 5px !important;
    margin-right: 5px !important;
}

.sticky-form h3 {
    color: #537937;
    font-size: 22px;
}

.sticky-form p {
    font-size: 12px;
    line-height: 20px !important;
}

#inquiry1 .subtext {
    margin-bottom: 15px;
}

#footer {
    padding: 10px 10px 100px;
}

#footer span,
#footer p,
#footer a {
    font-size: 14px;
    line-height: 24px !important;
    display: inline-block;
}

#footerc span,
#footerc p,
#footerc a {
    font-size: 14px;
    line-height: 24px !important;
    display: inline-block;
}

.powered-by-text:hover {
    color: #537937 !important;
}

.theme-logo-right {
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 9;
}

.theme-logo-right img {
    width: 80px;
}

.banner-text h5 span {
    margin: 0 !important;
}

/*#section-banner {
    height: 100vh;
    background-size: cover;
}
.no-webp #section-banner {
	background-image: url(../images/banner/banner.jpg);
}
.webp #section-banner {
	background-image: url(../images/banner/banner.webp);
}*/
.section-banner-res {
    display: none;
}

.banner-block {
    display: inline-block;
    height: 100%;
    width: 100%;
}

.banner-text h4 p {
    display: inline-block;
    margin-bottom: 0;
    font-size: 22px;
}

.banner-text h5 p {
    font-size: 12px !important;
    line-height: 22px !important;
    display: inline-block;
    margin-bottom: 0;
}

#footer h5 {
    color: #fff;
}

#footer h5 p {
    font-size: 16px;
    margin-bottom: 10px;
}

#footer h5 span {
    display: block;
}

.bg-color {
    background-color: rgb(89 89 92 / 5%) !important;
}

.highlights-block img {
    width: 100px;
}

.highlights-block {
    text-align: center;
}

.splide__arrow {
    background-color: transparent;
}

.splide__arrow--prev {
    left: -20px;
}

.splide__arrow--next {
    right: -20px;
}

.field.has-addons {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
}

.control {
    box-sizing: border-box;
    clear: both;
    font-size: 1rem;
    position: relative;
    text-align: inherit;
    background-color: #fff;
}

.select {
    display: inline-block;
    max-width: 100%;
    position: relative;
    vertical-align: top;
    background-color: #fff;
}

.field.has-addons .control.is-expanded {
    flex-grow: 1;
    flex-shrink: 1;
}

.has-addons p:first-child {
    width: 103px;
}

.select select {
    cursor: pointer;
    display: block;
    font-size: 1em;
    max-width: 100%;
    outline: 0;
}

.select:not(.is-multiple):not(.is-loading)::after {
    border-color: #3273dc;
    right: 1.125em;
    z-index: 4;
}

.navbar-link:not(.is-arrowless)::after,
.select:not(.is-multiple):not(.is-loading)::after {
    border: 3px solid transparent;
    border-radius: 2px;
    border-right: 0;
    border-top: 0;
    content: " ";
    display: block;
    height: 0.625em;
    margin-top: -0.4375em;
    pointer-events: none;
    position: absolute;
    top: 50%;
    transform: rotate(-45deg);
    transform-origin: center;
    width: 0.625em;
}

.banner-logo img {
    width: 320px;
    margin-bottom: 30px;
}

.artist-impression {
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 9;
}

.artist-impression p {
    color: #fff;
    font-size: 9px;
    line-height: 9px !important;
}

.banner-logo-res {
    display: none;
}

.disclaimer p {
    font-size: 10px;
    line-height: 15px !important;
    margin-bottom: 10px;
}

/*** Modal CSS ***/
.modal {
    z-index: 99999;
    display: block;
    visibility: hidden;
}

.modal[style="visibility: visible;"] .modal-background {
    opacity: 0.7;
}

.modal-content {
    border: 0;
    border-radius: 0
}

.modal-card-head {
    background-color: transparent;
    border: 0;
    padding: 20px 30px;
    height: inherit;
    border-radius: 0;
    border-bottom: 1px solid rgb(255 255 255 / 20%);
}

.modal-card {
    top: 50%;
    max-width: 500px;
    margin: 0 auto;
    padding: 30px;
    background-color: #ffffff;
    max-height: inherit;
    -webkit-transform: translate(0, -55%);
    -ms-transform: translate(0, -55%);
    -o-transform: translate(0, -55%);
    transform: translate(0, -55%);
    transition: all 0.3s linear;
    opacity: 0;
}

.modal-card-title {
    color: #fff;
    font-family: 'Raleway';
    font-weight: 600;
}

.modal-background {
    background-color: #000;
    transition: all 0.3s linear;
    opacity: 0;
    visibility: hidden;
}

.modal[style="visibility: visible;"] .modal-card {
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    opacity: 1;
}

.modal[style="visibility: visible;"] .modal-background {
    opacity: 0.9;
    visibility: visible;
}

.modal {
    z-index: 99999;
    display: block;
    visibility: hidden;
}

.modal-card-body {
    border: 2px solid #537937;
    position: relative;
    overflow: visible;
}

.modal-card-body {
    background-color: transparent;
}

.close1,
.close2,
.close3,
.close4,
.close5,
.close6 {
    color: rgb(83 121 55 / 65%);
    width: 44px;
    height: 44px;
    max-width: 44px;
    max-height: 44px;
    text-shadow: none;
    opacity: 1;
    border: none;
    background-color: transparent;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    cursor: pointer;
}

.close1:hover {
    opacity: 1;
}

.form-logo {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    top: -34px;
    z-index: 9;
}

.modal-card-title {
    color: #537937;
    font-weight: 400;
}

.modal-card-body img {
    width: 160px;
    margin: 0 auto;
}

.sub-text {
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    margin-top: 15px;
    margin-bottom: 30px;
}

/*** End Modal CSS ***/
#inquiry1 p {
    font-size: 14px !important;
    line-height: 22px !important;
    margin-top: 5px;
}

.sticky-btn {
    position: fixed;
    right: -72px;
    top: 250px;
    transform: rotate(-90deg);
    border-radius: 0;
    z-index: 10;
}

.banner-text {
    position: absolute;
    bottom: inherit;
    top: 50%;
    transform: translateY(-50%);
    left: 200px;
    width: 50%;
    text-align: left;
}

.banner-text:before {
    position: absolute;
    left: -30px;
    width: 15px;
    height: 100%;
    content: '';
    background-color: #ffffff;
}

.connectivities {
    margin-left: 20px;
    max-height: 550px;
    overflow: auto;
}

.single-connectivity {
    margin-bottom: 15px;
    padding-left: 45px;
    position: relative;
}

.single-connectivity .connectivity-single-img {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    left: 0;
}

.single-connectivity img {
    max-width: 30px;
    margin-right: 10px;
}

.single-connectivity h4 {
    display: inline-block;
    vertical-align: middle;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
}

.single-connectivity p {
    font-size: 14px;
}

.is-centered {
    text-align: center;
}

.section-title picture {
    max-width: 150px;
    display: block;
    margin-bottom: 30px;
}

#head-contact {
    position: fixed;
    transform: none;
    bottom: 0;
    top: inherit;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: none;
    border-radius: 0;
    padding: 30px 30px 10px 30px;
    border-top: 1px solid #ddd;
}

.theme-block .theme-block-img:before {
    content: "";
    position: absolute;
    width: calc(100% - 100px);
    height: calc(100% - 100px);
    top: 50px;
    left: 50px;
    background: #000;
    z-index: 1;
    opacity: 0;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    transition: all .3s linear;
}

.theme-block-img .yBox {
    position: absolute;
    top: calc(50% + 15px);
    width: 40px;
    height: 40px;
    margin: 0 auto;
    left: 0;
    right: 0;
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 0;
    z-index: 9;
}

.theme-block-img .yBox svg {
    width: 40px;
    height: 40px;
    color: #fff;
}

.theme-block:hover .theme-block-img:before {
    opacity: 0.5;
}

.theme-block:hover .yBox {
    top: 50%;
    opacity: 1;
}

.col-location-nearby img {
    border: 1px solid #dddddd;
}

.col-location-nearby .single-connectivity img {
    border: none;
}

.insertYboxAjaxHere:after {
    content: 'Shot on Location';
    position: absolute;
    bottom: 10px;
    right: 15px;
    color: #eeeeee;
    font-size: 12px;
}

button.theme-btn:disabled,
button.theme-btn.btn-disable {
    color: #696969;
    background-color: #dddddd;
    box-shadow: none;
    cursor: not-allowed;
}

.note {
    font-size: 12px;
    line-height: 12px;
    display: inline-block;
    width: Calc(100% - 30px);
    vertical-align: top;
}